
.navheader2 {
list-style-type: none;
margin: 0;
padding: 0;
float: right;
background: url('../images/bgnavheader2.png') repeat-x;
padding-bottom: 12px;
padding-top: 15px;
-webkit-margin-top: -90px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.navheader2 { margin-top: -90px; }
}

.navheader3 {
list-style-type: none;
margin-left: 702px;
margin-top: -41px;
background: url('../images/bgnavheaderbtn.png') no-repeat;
}

.footer {
list-style-type: none;
float: right;
margin-bottom: 0;
color: #fff;
padding-right: 20px;
}

.footer li {
display: inline;
}

.navheader2 li{
display: inline;
}

.navheader3 li{
display: inline;
}

.activelink {
color: #000 !important;
}

.navheadermenu {
cursor: pointer;
color: #fff;
font-size: 13px;
font-weight: bold;
margin-right: 18px;
margin-left: 15px;
}

.navheader2 a:hover{
color: #000 !important;
text-decoration: none !important;
}

.navheader3 a:hover{
color: #000 !important;
text-decoration: none !important;
}

.navheader1 {
padding: 0 !important;
}

.bgnavhead {
margin-right: -4px;
margin-top: -40px;
}

.bgnavhead2 {
margin-top: -1px;
}

.navheaderbtn1{
margin-left: -26px;
}

.navheaderbtn2 {
margin-right: 15px;
}

.navheader3menu {
margin-right: -6px;
}

.navheaderbtn {
color: #FFFFFF;
}

.content {
color: #CCCCCC;
font-weight: bold;
line-height: 23px;
margin-left: 136px;
margin-right: 263px;
margin-bottom: 30px;
}

.ctitle {
color: #999;
margin-bottom: 0;
}

#bgbody {
background: url('../images/bgcontent.jpg') no-repeat;
}

#bgggfooter {
background: url('../images/bgfooter.png') no-repeat;
}

.bigimageposition {
margin-left: 45px;
}

.mainbodytext {
margin-left: 65px;
margin-right: 107px;
}

.mainbodytext2 {
margin-left: 65px;
margin-right: 107px;
margin-bottom: 40px;
}

.title {
font-size: 14px;
font-weight: bold;
line-height: 34px;
text-align: center;
}

.maintext {
color: #666666;
font-size: 12px;
font-weight: bold;
line-height: 23px;
text-align: justify;
}

.moretext {
color: #446eb6;
font-size: 11px;
font-weight: bold;
text-align: center;
}

.moretext a:hover {
color: #336699;
text-decoration: none;
}

.ggfooter {
background: url('../images/bgnavfooter.png') no-repeat;
margin-left: 202px;
margin-right: 241px;
padding-top: 15px;
padding-bottom: 15px;
}

.footermenu {
font-size: 12px;
font-weight: bold;
margin-left: 5px;
margin-right: 4px;
}

.footermenu a{
color: #fff;
}

.footermenu a:hover{
color: #fff;
text-decoration: none;
}

.footertext {
color: #fff;
font-size: 12px;
font-weight: bold;
padding-left: 30px;
}

.bgggfooter1 {
margin-left: -30px;
margin-top: -15px;
}